{ "translations": {
    "Tags" : "Cuvinte cheie",
    "Name" : "Nume",
    "Size" : "Mărime",
    "Modified" : "Modificat"
},"pluralForm" :"nplurals=3; plural=(n==1?0:(((n%100>19)||((n%100==0)&&(n!=0)))?2:1));"
}